[Main-Options]
Register=OEM
RegisterOLR=0
OLRSpy=0
OLRInformation=0
CaptureFax=1
FaxScreen=1
LiveUpdate=0
MsgIRDA=0
SearchPreviousApp=0
Calendar=0

[Extra-Files]
Data\aboutn.ini=aboutn.ini
Data\GPRSope.inf=GPRSope.inf
Data\ope.inf=ope.inf
Data\skin.inf=skin.inf
Data\skin.png=skin.png
Data\logo.bmp=logo.bmp
Data\logon.bmp=logon.bmp
Data\RasCnxMngr.dll=RasCnxMngr.dll
DATA\MMCenter.ini=MMCenter.ini
Inf\MDMGPRS.INF=<WINDOWS>\Inf\MDMGPRS.INF

[Extra-Dir]
Data\Custom=Custom,INCLUDE_SUBDIR

[Ini-Files]
Ini0Filename=Modemwiz.ini
Ini0Section=General
Ini0KeyName=ShowWarningMsg
Ini0Value=3
Ini1Filename=Modemwiz.ini
Ini1Section=General
Ini1KeyName=linkTypes
Ini1Value=PCMCIA
Ini2Filename=Mphonetools.ini
Ini2Section=Reserved
Ini2KeyName=PINchange
Ini2Value=1
Ini3Filename=Mphonetools.ini
Ini3Section=Reserved
Ini3KeyName=PINActivation
Ini3Value=1
Ini4Filename=Mphonetools.ini
Ini4Section=Reserved
Ini4KeyName=QuickDial
Ini4Value=1
Ini5Filename=Mphonetools.ini
Ini5Section=Reserved
Ini5KeyName=Pushtime
Ini5Value=1000
Ini6Filename=Params.ini
Ini6Section=Comm
Ini6KeyName=emplacement
Ini6Value=0

[RemoveDir]
RemoveDir=<TARGETDIR>\Install

[Add-Registry]
type0=HKEY_CURRENT_USER
Key0=Software\BVRP Software\mobile PhoneTools\Main Window
Name0=Panel
String0=yes

[remove-files]
wmodems.dat=
comlines.dat=<COMMON_TARGETDIR>
faxres.*=<COMMON_TARGETDIR>
fax0*.*=<COMMON_TARGETDIR>
liveupdatelauncher.exe=
liveupdateclienttools.dll=
Novatel.dll=
support.exe=
support.ini=
BDU.dll=
*.htm=
logoedit.dll=
Melody*.*=
nokdial.dll=
MExplorer.dll=
EricDial.dll=



